$orange: #e44231
$pink: #ffb2ab
$text: #363940
$light-text: #8f9194
$light-blue: #94b1c7
$white: #ffffff

.logo
    display: flex
    align-items: center
    background-color: $orange
    padding-left: 20px
    width: 100%
    max-width: 100%
    height: 90px
    position: sticky
    top: 0
    z-index: 2

.menuSectionTitle
    color: #ffffff
    font-size: 20px
    margin: 0

.menu
    grid-area: menu
    position: fixed
    height: 100vh
    overflow-y: scroll
    overflow-x: hidden
    width: 20%
    &::-webkit-scrollbar
        width: 0
    .menuBar
        background-color: #3f424a
        padding: 15px 20px
        &__link
            display: block
            text-decoration: none
            color: $white
            padding: 10px 0
            transition: 0.25s
            &:hover
                color: $light-text
            i
                padding-right: 10px
        .activeLink
            color: $light-text
    .members
        background-color: $text
        padding: 20px

    .activeMembers
        background-color: $text
        padding: 0 20px 20px 20px
        &__block
            display: flex
            flex-wrap: wrap
            padding-top: 20px
            .activeMembers__avatar
                width: 35px
                height: 35px
                border-radius: 50%
                margin: 0 7px 7px 0
    .about
        background-color: $text
        padding: 0 20px 20px 20px
        color: #FFFFFF
        .aboutText
            color: $light-text
            line-height: 1.5
        i
            color: $light-blue
            font-size: 18px
            font-weight: bold
            padding-right: 10px
        .email
            padding-bottom: 15px
    .bottomPanel
        background-color: #3f424a
        text-align: right
        padding: 5px
        i
            font-size: 32px
            color: #FFFFFF
            transition: 0.25s
            &:hover
                cursor: pointer
                color: $light-text